<template>
  <b-jumbotron
    bg-variant="dark"
    text-variant="white"
    border-variant="dark"
    header="Weather Node"
    lead="Weather Forecast across sites."
  >
    <p>For more informations, visit about page.</p>
    <b-button variant="primary" to="/about">More Info</b-button>
  </b-jumbotron>
</template>
